Bug 23055 - wrong /etc/X11/xkb symbolic link
wrong /etc/X11/xkb symbolic link
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-31 03:52 EST by fred-m
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-31 03:53:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fred-m 2000-12-31 03:52:59 EST
I presume that the 
/etc/X11/xkb -> ../../usr/X11R6/lib/xkb
symbolic link that XFree86-4.0.2-0.1.i386.rpm makes should be pointing to
../../usr/X11R6/lib/X11/xkb
instead.
Comment 1 Bill Nottingham 2001-01-02 01:14:47 EST
Yes. It's fixed in 4.0.2-0.2, which will be in the next Raw Hide release.

Note You need to log in before you can comment on or make changes to this bug.